Subject: Re: bug#44930: I can reproduce it

From: Eli Zaretskii <[email-masked]>
Date: Tue, 01 Dec 2020 20:29:00 +0200

> From: Francesco Potortì <[email-masked]>
> Date: Tue, 01 Dec 2020 18:19:54 +0100
> Cc: [email-masked]
> 
> This is strange, because the error happens only when I switch to a
> specific buffer, which makes me think that it depends on the buffer
> contents.  Is there a way to save the buffer contents including
> attributes (fonts, overlays and other things that I do not know about)
> to disk, so that I can easily recreate a buffer with the strange
> property of causing this error?

I know of no such way except writing Lisp that will recreate the
contents.